<div id="bannerDepanneur">
    <div class="col-sm">
      <h3>Informations du dépanneur</h3>
    </div>
</div>

<div class='container'>
    <form>

        <div class="input-group mb-2 mr-sm-2">
            <div class="input-group-prepend">
                <div class="input-group-text"><i class="fa fa-user fa-lg"></i></div>
            </div>
            <input type="text" class="form-control" placeholder="{{selectedDepanneur.nomSociete}}" disabled="true">
        </div>

        <div class="input-group mb-2 mr-sm-2">
            <div class="input-group-prepend">
                <div class="input-group-text"><i class="fa fa-map-marker fa-lg"></i></div>
            </div>
            <input type="text" class="form-control" placeholder="{{selectedDepanneur.adresse}}" disabled=true>
        </div>

        <div class="input-group mb-2 mr-sm-2">
            <div class="input-group-prepend">
                <div class="input-group-text"><i class="fa fa-building-o fa-lg"></i></div>
            </div>
            <input type="text" class="form-control" placeholder="{{selectedDepanneur.ville}}" disabled=true>
        </div>

        <div class="input-group mb-2 mr-sm-2">
            <div class="input-group-prepend">
                <div class="input-group-text"><i class="fa fa-phone fa-lg"></i></div>
            </div>
            <input type="text" class="form-control" placeholder="{{selectedDepanneur.telephone}}" disabled=true>
        </div>

        <div class="input-group mb-2 mr-sm-2">
            <div class="input-group-prepend">
                <div class="input-group-text"><i class="fa fa-envelope fa-lg"></i></div>
            </div>
            <input type="text" class="form-control" placeholder="{{selectedDepanneur.email}} " disabled=true>
        </div>

        <button type="submit" class="btn btn-primary mb pull-right" (click)="updateFicheDepanneur()">Mettre à jour</button>

    </form>
</div>